/** Shopify CDN: Minification failed

Line 362:36 The "+" operator only works if there is whitespace on both sides

**/

.account, .addresses {
  min-height: 700px;
}

.customer .note .note__content ul{
  margin-bottom: 0px;
  padding-left: 0px;
}


.customer .note .note__title {
  margin-bottom: 0px;
}


.customer ul {
  line-height: 1.6;
  padding-left: 4.4rem;
  text-align: left;
  margin-bottom: 4rem;
}

.customer ul a {
  display: inline;
}

/* Customer Table */
.customer table {
  table-layout: auto;
  border-collapse: collapse;
  box-shadow: none;
  width: 100%;
  position: relative;
  font-family: var(--font-primary);
  font-size: var(--text-sm);
  text-align: left;
}

@media screen and (min-width: 750px) {
  .customer table {
    border: none;
   
  }
}

.customer th {
  background-color: var(--color-cream-light); 
  color: var(--color-accent-darker);
}

.customer th.ColQty {
  text-align: right;
}

.customer th,
.customer td {
  font-weight: 400;
  line-height: 1;
  border: none;
  padding: var(--space-md) var(--space-lg);
}



.customer td.ColOrder,
.customer td.ColTotal{
  font-weight: bold;
}

.customer td.ColQty {
  text-align: right;
}



.customer tbody tr:hover {
  box-shadow: var(--shadow-sm);
}

.customer td:empty {
  display: initial;
}
.customer tr th:last-of-type,
.customer tr td:last-of-type {
  text-align: right;
}

.customer tfoot {
  
  
  background-color: var(--color-cream-light); 
  color: var(--color-accent-darker);
}


.customer tfoot td.ColSub
{
  text-align: right;
  font-weight: bold;
  font-size: var(--text-md);

}

.customer tfoot td.ColTotal {
  text-align: right;
  font-weight: bold;
  font-size: var(--text-md);
}


.customer tfoot td.ColTotalNum {
  font-weight: bold;
  
}

/* works around colspan phantom border issues */

/* mobile table overrides */
 

/* Pagination */
.customer .pagination {
  margin-top: 5rem;
  margin-bottom: 7rem;
}

@media screen and (min-width: 990px) {
  .customer .pagination {
    margin-top: 7rem;
    margin-bottom: 10rem;
  }
}

.customer .pagination ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}

.customer .pagination li {
  flex: 1 1;
  max-width: 4rem;
}

.customer .pagination li:not(:last-child) {
  margin-right: 1rem;
}

.customer .pagination li :first-child {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 4rem;
  width: 100%;
  padding: 0;
  text-decoration: none;
}

.customer .pagination li :first-child svg {
  height: 0.6rem;
}

.customer .pagination li:first-of-type svg {
  margin-left: -0.2rem;
  transform: rotate(90deg);
}

.customer .pagination li:last-of-type svg {
  margin-right: -0.2rem;
  transform: rotate(-90deg);
}

.customer .pagination li [aria-current]::after {
  content: '';
  display: block;
  width: 2rem;
  height: 0.01rem;
  position: absolute;
  bottom: 0.08rem;
  left: 50%;
  transform: translateX(-50%);
  background-color: currentColor;
}

/* Login */


#recover,
#recover + div {
  display: none;
}

#recover:target {
  display: block;
}

#recover:target + div {
  display: block;
}

#recover:target ~ #login,
#recover:target ~ #login + div {
  display: none;
}


/* Account/Order */


.account a svg {
  width: 1.5rem;
  margin-right: 1rem;
}

@media screen and (min-width: 750px) {
  .account thead th:last-child,
  .account td:last-child {
    text-align: right;
  }

  .account table td:first-of-type {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }
}

.account table td:first-of-type a {

}

.account table td:first-of-type a:hover {
  box-shadow: 0 0 0 0.2rem rgba(var(--color-base-outline-button-labels-rgb), 0.2);
  color: var(--color-base-outline-button-labels);
}

.order td:first-of-type {
  align-items: initial;
}


.order > div:nth-of-type(2) > div:first-of-type h2 ~ p {
  margin-bottom: 0;
  font-size: 1.4rem;
}

.order > div:nth-of-type(2) > div:first-of-type h2 ~ p:last-of-type {
  margin-bottom: 3rem;
}

.order .item-props {
  font-size: 1.4rem;
  margin-top: 0.05px;
  display: flex;
  flex-direction: column;
}

.order .item-props > span {
  word-break: break-all;
  line-height: 1.2;
}

.order .fulfillment {
  width: fit-content;
  padding-top: var(--space-sm);
  font-size: var(--text-sm);
  text-align: left;
}

.order .fulfillment a {
  margin: 0.7rem 0;
}

.order .fulfillment span {
  display: block;
}

.order .cart-discount {
  display: block;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
}

@media screen and (min-width: 750px) {
  .order td .cart-discount {
    display: none;
  }
}

.order tbody ul {
  list-style: none;
  font-size: 1.2rem;
  text-align: right;
  padding-left: 0;
  margin-top: 1rem;
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .order tbody ul {
    text-align: left;
  }
}

.order table a {
  color: var(--color-foreground-85);
  line-height: 1.2;
}

.order table a:hover {
  color: var(--color-foreground-75);
}



.order .properties {
  font-size: 1.4rem;
  margin-top: 1rem;
}

.order .properties span {
  display: block;
  line-height: 1.2;
}

.order svg {
  width: 1.1rem;
  color: var(--color-base-accent-2);
  margin-right: 0.5rem;
}

.order dl {
  margin: 0;
}

.order dd {
  margin-left: 0;
  line-height: 1.3;
}

.order dd s {
  color: var(--color-foreground-70);
}

/* Addresses */

.addresses li {
  position: relative;
}

.addresses li > .default-address {
  position: absolute;
  top: -10px;
  left:calc(var(--component-padding)+ 3px);
  background-color: var(--color-accent);
  color: var(--color-white);

  padding-left: var(--space-md);
  padding-right: var(--space-md);
  border-radius: var(--radius-md);
}

.addresses li > button {
  
  margin-right: 1rem;
}

.addresses li > button + button,
.addresses form button + button {
  margin-top: 0rem;
}

@media screen and (min-width: 750px) {
  .addresses li > button:first-of-type {
    margin-top: 3rem;
  }
}

.addresses form button:first-of-type {
  margin-right: 1rem;
}

.addresses form {
  display: flex;
  flex-flow: row wrap;
}

.addresses form > div {
  width: 100%;
  text-align: left;
}

.addresses ul {
  list-style: none;
  padding-left: 0;
}

li[data-address] {
  margin-top: 5rem;
}

.addresses [aria-expanded="false"] ~ div[id] {
  display: none;
}

.addresses [aria-expanded="true"] ~ div[id] {
  display: block;
}

.addresses .edit-address {
  position: fixed;
  padding: var(--component-padding);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
  background-color: var(--color-contrast-lower);
  max-height: 80vh;
  height: 100%;
  border-radius: var(--radius-md);

}

.addresses .edit-address .edit-address__container {
  height: 100%;
  overflow: scroll;
}

.addresses h2 {
  text-align: left;
}

li[data-address] > h2 {
  text-align: center;
  font-size: 1.8rem;
  margin-bottom: 0;
}

@media only screen and (min-width: 750px) {
  li[data-address] > h2 {
    font-size: 2.2rem;
  }
}

.addresses ul p {
  margin-bottom: 0;
}

.addresses input[type="checkbox"] {
  margin-top: 2rem;
  margin-left: 0;
}

@media only screen and (min-width: 750px) {
  .addresses form > div:nth-of-type(1) {
    padding-right: 2rem;
  }

  .addresses form > div:nth-of-type(2) {
    margin-top: 0;
  }

  .addresses form > div:nth-of-type(1),
  .addresses form > div:nth-of-type(2) {
    flex-basis: 50%;
    box-sizing: border-box;
  }
}

.addresses form > div:nth-of-type(7),
.addresses form > div:nth-of-type(7) + div[id] {
  margin-top: 1.5rem;
}
